.dark .fondo_color {
	background-image: url(../img/dark/fondo_bn.jpg);	
}

.dark .fondo_bn {
	background-image: url(../img/dark/fondo_bn.jpg);	
}

.dark.skin_niños .fondo_bn {
	background-image: url(../img/dark/fondo_color_kids.jpg);
}

.dark #login_home {
	background-color: rgba(0, 0, 0, 0.7);
	box-shadow: 0px 0px 10px 0px #222;	
}

.dark .usuario_entrada {
    border: 1px solid #222;
    background-color: rgba(40, 40, 40, 0.8);
    color: #ddd;
}

.dark .usuario_entrada_numero {
    color: #ccc;
}

.dark .ui-overlay-a, .dark .ui-page-theme-a, .dark .ui-page-theme-a .ui-panel-wrapper {
	color: #ddd;
}


.dark .ui-input-text input, .dark .ui-input-search input {
	background-color: #000;
	color: #ddd;
}

.dark .ui-page-theme-a .ui-body-inherit {
	background-color: #000;
	color: #ddd;
}

.dark .ui-page-theme-a .ui-btn {
	background-color: #222;
    border-color: #333;
    color: #ddd; 
}

.dark .ui-page-theme-a .ui-btn.ui-btn-active {
    background-color: #666;
 }

.dark .logo_completo_home, .dark .logo_completo_home_160 {    
	background-image: url(../img/dark/logo_completo_home.svg);
}

.dark .ui-btn-icon-left:after, .dark .ui-btn-icon-right:after, .dark .ui-btn-icon-top:after, .dark .ui-btn-icon-bottom:after, .dark .ui-btn-icon-notext:after {
	background-color: #222;
}

.dark .ui-flipswitch .ui-flipswitch-off {
    color: #222;
}

.dark .boton_atras_oscuro {
	background-image: url(../img/dark/boton_atras_oscuro.png);
}

.dark .ui-header-home {
    background-color: #000;
    border-color: #000;
    color: #ddd;
    border-top: constant(safe-area-inset-top) solid #000;
    border-top: env(safe-area-inset-top) solid #000;
}

.dark .logo_iso_home {
    background-image: url(../img/dark/logo_iso_home.svg);
}

.dark.skin_niños .logo_iso_home {
	background-image: url(../img/dark/logo_iso_home_kids.svg);
}

.dark .botonera_home .boton_home {
    background-color: rgba(0, 0, 0, 0.4);    
    border: 1px solid #8c8c8c;   
    color: #eee;     
}

.dark .botonera_home .boton_mi_cuenta {
    background-image: url(../img/dark/icono_mi_cuenta.svg);
}

.dark .botonera_home .boton_socios {
    background-image: url(../img/dark/icono_mi_agenda.svg);
}

.dark .botonera_home .boton_ubicacion {
    background-image: url(../img/dark/icono_ubicacion.svg);
}

.dark .botonera_home .boton_medicos {
    background-image: url(../img/dark/icono_medicos.svg);
}

.dark .botonera_home .boton_servicios {
    background-image: url(../img/dark/icono_servicios.svg);
}

.dark .botonera_home .boton_parking {
    background-image: url(../img/dark/icono_vincular_parking.svg);
}

.dark .botonera_home .boton_socios:active, .dark .botonera_home .boton_ubicacion:active, .dark .botonera_home .boton_medicos:active, .dark .botonera_home .boton_servicios:active, .dark .botonera_home .boton_parking:active  {
    background-color: #333;
}


.dark .loader_fondo {
    background-color: rgb(0, 0, 0);
}

.dark .ui-overlay-a, .dark .ui-page-theme-a, .dark .ui-page-theme-a .ui-panel-wrapper {
	background-color: #000
}

/* #701013 */

.dark .ui-header {
    border-top: constant(safe-area-inset-top) solid #222;
    border-top: env(safe-area-inset-top) solid #222;
    background-color: #222;
    border-color: #222;
    color: #eee;
    border-bottom: 1px solid #666;
}

.dark .sm_header {
    border-top: constant(safe-area-inset-top) solid #222;
    border-top: env(safe-area-inset-top) solid #222;
    background-color: #222;
    border-color: #222;
    color: #eee;
    border-bottom: 1px solid #666;
}

.dark .header_titulo .sm_header {

    border-bottom: 1px solid #222;

}

.dark .header_titulo .sm_header_con_borde {
   border-bottom: 1px solid #666;
}

.dark .header_titulo .boton_menu {
    background-image: url(../img/dark/boton_menu.png);
}

.dark .header_titulo .boton_atras {
    background-image: url(../img/dark/boton_atras_oscuro.png);
}

.dark .sm_header .boton_menu {
    background-image: url(../img/dark/boton_menu.png);
}

.dark .sm_header .boton_atras {
    background-image: url(../img/dark/boton_atras_oscuro.png);
}

.dark .home .sm_header {
    background: none;
    border: none;
}


.dark #botonera {
    background-color: rgb(16, 45, 86, 0.9);
    border-left: 1px solid #102d56;    
}

.dark #botonera_fondo {
    background-color: rgba(0,0,0,0.8);
}

.dark #botonera .sub_panel_boton_salir {
}

.dark #botonera .ui-panel-inner {
}

.dark .boton_rojo {
    border-color: #085424 !important;
    color: #ddd !important;
    background-color: #095d28 !important;
}

.dark .opcion_primera {
    border-top: 1px solid #333;
}

.dark .opcion {
    border-bottom: 1px solid #333;
    background-color: #222;
    background-image: url(../img/dark/boton_seleccionar_flecha.png);    
}

.dark .opcion:active {
    background-color: #333;
}

.dark #contenedor_acerca_de {
    color: #777;
}

.dark #contenedor_acerca_de p a {
    color: #777;
}

.dark .ui-footer {
    background-color: #222;
    border-color: #333;
    color: #ddd;
    border-bottom: constant(safe-area-inset-bottom) solid #222;
    border-bottom: env(safe-area-inset-bottom) solid #222;
}

.dark .sm_footer {
    background-color: #000;
    border-color: #333;
    color: #ddd;
    border-bottom: constant(safe-area-inset-bottom) solid #000;
    border-bottom: env(safe-area-inset-bottom) solid #000;
}

.dark .boton_2:active {
    background-color: #333;
}

.dark .botonera_home .boton_socios:active, .dark .botonera_home .boton_ubicacion:active, .dark .botonera_home .boton_medicos:active, .dark .botonera_home .boton_servicios:active {
    background-color: #222;
}

.dark .entrada:active {
    background-color: #222;
}

.dark .medico_imagen {

    background-color: #333;

}

.dark .ubicacion_datos {
    background-color: #000;    
}

.dark #botonera .boton_socios:active, .dark #botonera .boton_ubicacion:active, .dark #botonera .boton_medicos:active, .dark #botonera .boton_servicios:active {
    background-color: #8a001c;
}

.dark .opcion.no_click:active {
    background-color: #222 !important;
}

.dark .select {
    border: 1px solid #ddd;
    background-color: #000;    
}

.dark .aviso_fondo, .dark .aviso_fondo_telemedicina, .dark .aviso_fondo_informe, .dark .aviso_fondo_parking, .dark .nota_fondo {
    background-color: rgba(25, 25, 25, 0.7);    
}

.dark .entrada_consultas_dia {
    background-color: rgba(34, 34, 34, 0.9);
}

.dark .entrada_consultas_dia.no_click:active {
    background-color: rgba(34, 34, 34, 0.9) !important;
}

.dark .entrada_datos {
    color: #bbb;
}

.dark .consultas_dia_checkIn {
    background-image: url(../img/dark/check.svg);    
}

.dark .consultas_dia_videollamada {
    background-image: url(../img/dark/videollamada.svg);    
}

.dark .titulo_consultas_dia {
    background-color: rgb(21, 61, 116, 0.9);
}

.dark .boton_ticket_img {
    background-image: url(../img/dark/boton_ticket.svg);
}

.dark .ui-overlay-a, .dark .ui-page-theme-a, .dark .ui-page-theme-a .ui-panel-wrapper {
    background-color: #000;
}

.dark .opcion_hora {
    border-left: 1px solid #7f7f7f;
    border-right: 1px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
    background-color: #222;
}

.dark .opcion_hora:active {
    background-color: #333;
}

.dark .referencia_titulo {
    border-bottom: 1px solid #7f7f7f;
}

.dark .calendario_dias {
    border-left: 1px solid #7f7f7f;
    border-top: 1px solid #7f7f7f;
}

.dark .cuadrado {
    border-right: 1px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
}

.dark .invalido {
    background-color: #222;
    color: #A8A8A8;
}

.dark .gris {
    background-color: #333;
}

.dark .titulo {
   color: #ddd;
}

.dark .opcion_destacada_especial {
    color: #205aac;
}

.dark .sm_titulo, .dark .sm_header h1 {

   color: #ddd;

}

.dark .sm_header_contenedor {
    background-color: #111;
}

.dark .titulo_header {
    color: #eee;
    border-bottom: 1px solid #666;
    background-color: #222;
}

.dark .loading_img_1 {
    background-image: url(../img/dark/loading_1.png); 
}

.dark .loading_img_2 {
    background-image: url(../img/dark/loading_2.png); 
}

.dark .consultas_dia_notas_boton {
    background-image: url(../img/dark/notas.svg);
}

.dark .opcion .consultas_dia_notas_boton {
    background-image: url(../img/dark/notas.svg);
}

.dark .opcion_ver span {
    background-image: url(../img/dark/informe.svg);
}

.dark .parking_icon_checkin {
    background-image: url(../img/dark/icono_ubicacion.svg);
}

.dark .icono_staff {
    background-image: url(../img/dark/icono_staff.svg);
}

.dark .icono_staff.chosen {
    background-image: url(../img/icono_staff_b.svg);
}

.dark .icono_horarios {
    background-image: url(../img/dark/icono_horarios.svg);
}

.dark .icono_horarios.chosen {
    background-image: url(../img/icono_horarios_b.svg);
}

.dark .nota_contenido textarea {
    background-color: #222;
    color: #eee;    
}

.dark .pie_scan {
    background-color: #111;
    color: #eee;    
}

.dark button.boton_scan {
    background-color: #222;
    border-color: #333;
    color: #ddd;
}

.dark .rojo {
    color: #eee;
}

.dark .ui-page-theme-a a, .dark html .ui-bar-a a, .dark html .ui-body-a a, .dark html body .ui-group-theme-a a {
    color: #eee;
}